$icon-font-path: "~bootstrap-sass/assets/fonts/bootstrap/";

@import "~bootstrap-sass/assets/stylesheets/bootstrap";
@import "~@fortawesome/fontawesome-free/css/all.css";

@import "variables.scss";

@import "contact.scss";
@import "form.scss";
@import "metrics.scss";
@import "buttons.scss";

/* Page elements
   ------------------------------------------------------------------------- */
body {
    background-color: $bg-color;
    color: $text-color;
    font-weight: 300;
    font-size: 16px;
    margin: 0;
}

h1 {
    font-size: 42px;
    line-height: 56px;
    margin-bottom: 24px;
}

h2 {
    font-size: 22px;
    line-height: 29px;
    margin-bottom: 16px;
}

h4 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 16px;
}

.head, .head p, p.head {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 32px;
}

a {
    color: $primary;
    -webkit-text-decoration-line: none;
    text-decoration-line: none;
    -webkit-text-decoration-style: solid;
    text-decoration-style: solid;
}